**To delete an existing resource**

The following ``delete-resource`` command deletes an existing resource from Amazon WorkMail. ::

    aws workmail delete-resource \
        --organization-id m-d281d0a2fd824be5b6cd3d3ce909fd27 \
        --resource-id r-7afe0efbade843a58cdc10251fce992c

This command produces no output.
